Subject: RE: [lojban] Re: Another stab at a Record on ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 29 Aug 2001 23:23:34

la and cusku di'e

>Nick:
> > And {mi mansa do leka prami} is
> > bounded-ka: the {ce'u} in the {ka}-clause is understood as filled in by 
>the
> > x1 of {mansa}. But {mi tavla leka prami} is Free-ka: the {ka}-clause is
> > being treated like any {nu}-clause, or any {da}, or anything at all you 
>can
> > talk about. It's ce'u isn't being filled in, nor especially being
> > concentrated on.
>
>{ka} is (nowadays) intrinsically free, I feel, and the expropriation of ka
>for bound-ka contexts should not affect our understanding of the rules
>and conventions that pertain to ka.

I would have said {ka} is almost exclusively used in Nick's bound
contexts: {ti mutce le ka bebna}, {ta tu frica le ka barda},
{ti mi xajmi le ka xunre}, and so on. I can't think of any use
of free-ka outside of discussions about language.

>x1 satisfies evaluator x2 in property (ka)/state x3
>
>For starters there's something wrong if x3 can be a property *or* a
>state.

There's plenty of these ambiguous definitions in the gi'uste.
I suppose x3 is either a property of x1, or an event for which
x1 is responsible.

>Second, if x1 has to be an argument within the x3, why is this
>not just a sumti raising, such that the underlying satisfier is
>the x3?

The same could be said of any selbri with a ka-place.
{ta mutce le ka barda} could be thought as
{le nu ta barda cu mutce zi'o}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp